
Redmine - Defect #7713

Internal Error in Wiki with default language set to Persian

2011-02-24 18:31 - Majid Tajamolian

Status: Closed Start date: 2011-02-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

If the "default language" in Administration->Settings->Display set to "Persian" then all Wikis produce "Internal Error" when try to save

your changes.

It may be a common defect in all of unicode based languages (needs test).

History

#1 - 2011-02-24 19:01 - Jean-Philippe Lang

Can't reproduce. Please read SubmittingBugs.

#2 - 2011-03-12 19:39 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Cant reproduce
